body{
width:100%;
background-color: #f1e1ca;
	font: normal 100% sans-serif;
}
.left {
	  float:left;
	    margin: 7px 7px 7px 0;
}
h1 {
        padding: 28px;
    }
.m2 {
	margin-top: 130px;
}
.m3 {
	margin-top: 60px;
}
.logo img {
    float:left;
    height:150px; 
    width: 150px;
}
#asortiment, #svinii, #otzivi{
		font-size: 18px;
	margin-top: 15px;
	max-width: 960px;
	margin-left: auto;
    margin-right: auto;
}
#asortiment {
	padding-bottom: 100px;
	  line-height: 2em;
}
.cena {
	color: black;
	font-size: 18px;
	padding: 7px 7px 7px 7px;
	border: 3px double black;
	border-color:#f1e1ca; 	
	background-color: yellow;
}
.content h1 {
	color:#ff071e;
}
.content {
		color: #564d00;
		background-color: #f1e1ca;
}
.chet {
	background-color: green;
}
.nechet {
	background-color: blue;
}
#cap h1 {
	font-size: 30px;
}
#cap {
	font: normal 100% sans-serif;
    width:100%;
    background-color:  #efabc8;
    margin: 0 0 0 0;

}
#otz1 {
padding-bottom: 20px;
}

#nav {
	background-color:#ff9e9e;
	width: 100%;
	text-align: center;
	font-size: 30px;
	    margin: 0 0 0 0;
}

#nav a {
	text-decoration: none;
	color: black;
}
.footer {
	color: black;
	background-color: #efabc8;
	height: 50px;
	padding-top: 15px;
	font: normal 100% sans-serif;
	margin-top:15px;
}
	#otzivi img {
		    width: inherit;
		    height: inherit;
	}
table {
	width: 80%;
	margin: 0 auto;
}
#otz1 {
	margin-left: 10px;
}
#myslidergg {
	display: block;
	margin: 0 auto;
}
#myslidergg img {
	width: 98%;
}
@media screen and (min-device-width: 900px)  {
#cap h1 {
font-size: 60px;
}
	#myslidergg img {
		width: 100%;
	}
    .footer {
        height: 50px;
    }

    .hiper {
        padding: 5px;
        max-width: 960px;
    }
    table {
        width: 60%;
    }
}
